#listings
{
	color: #FFF;
}

.game_listing
{
	margin-bottom: 1.8vh;
	padding-right: 1.8vw;
	border: solid #DDD thin;
	overflow: auto;
	text-align: left;
	transition: opacity 1s ease;
	cursor: pointer;
}

.listing_info
{

	padding-bottom: 0.1vw;
}

.game_listing:hover
{
	opacity: 1;
}

.bg_splash
{
	background-size: cover;
	opacity: 0.5;
	background-position: center;
}

.listing_cover
{
	width:10vw;
	float: left;
	margin: 1.4vw;
}

.listing_title
{
	font-size: 2em;
	padding-top: 1vw;
	text-shadow:
    -0.5px -0.5px 0 #000,  
     0.5px -0.5px 0 #000,
    -0.5px  0.5px 0 #000,
     0.5px  0.5px 0 #000;
}

.listing_desc
{
	padding: 5px;
	margin-bottom: 5vw;
	margin-right: 5vw;
	background-color: rgba(0, 0, 0, 0.5);
}